Bug 151287 - Button rendering problem during Keyboard Configuration
Summary: Button rendering problem during Keyboard Configuration
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-16 18:18 UTC by Anthony Green
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 23:00:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2005-03-16 18:18:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
I'm installing FCtest1 on a system with no mouse (or, at least, the mouse isn't recognized).  I don't know if that fact is relevant.

When I get to the Keyboard Configuration screen, it appears that the buttons at the bottom of the screen ("Hide Help", "Release Notes", "Back", "Next") don't appear until I tab to them - then they show up one at a time as I tab to each button.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install FCtest1
2.Go to Keyboard Configuration screen.
3.
  

Additional info:

Comment 2 Chris Thomas 2005-03-19 19:42:53 UTC
My mouse works fine and everything. I have a similar problem. Only the Next and
Back buttons are hidden for me. They appear when I move my mouse over them and
they stay until I hit the Next or Back button.

I have a Nvidia GF 6600 card.
This problem happens on the x86_64 dvd.

Comment 3 Jeremy Katz 2005-04-27 23:00:32 UTC
This should be fixed now I think


Note You need to log in before you can comment on or make changes to this bug.